<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Computer Store</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-A3rJD856KowSb7dwlZdYEkO39Gagi7vIsF0jrRAoQmDKKtQBHUuLZ9AsSv4jD4Xa"
        crossorigin="anonymous"></script>



    <script defer src="index.js"></script>

</head>

<body>
    <nav class="navbar navbar-dark bg-dark">
        <div class="container-fluid">
            <span class="navbar-text">
                Computer Store
            </span>
        </div>
    </nav>

    <div class="text-center m-5 d-grid gap-5">

        <div class="row gap-5 text-start">
            <div class="col text-bg-light p-3 border">
                <h1>Joe Banker</h1>

                <ul id="bank-list" class="list-group">
                    <li class="list-group-item d-flex justify-content-between align-items-center">
                        <div>Balance</div>
                        <div id="balance"></div>
                    </li>
                    <li id=loan-list class="list-group-item d-flex justify-content-between align-items-center"
                        style="visibility: hidden">
                        <div>Loan</div>
                        <div id="loan"></div>
                    </li>
                </ul>
                <div class="footer">
                    <button id=get-loan type="button" class="btn btn-success mt-3" style="width:100%"">
                        Get a loan
                    </button>
                </div>
            </div>
        
            <div class=" col text-bg-light p-3 border">
                
                        <h1>Work</h1>
                        <ul class=" list-group">
                            <li class="list-group-item d-flex justify-content-between align-items-center">
                                <div>Pay</div>
                                <div id="pay"></div>
                            </li>
                        </ul>
                        <div>
                            <button id="repay-button" type="button" class="btn btn-success mt-3" style="width:100%;"
                                hidden>Repay Loan</button>
                        </div>
                        

                        <div class="d-flex">
                            <button id="bank-button" type="button" class="btn btn-warning mt-3"
                                style="width:50%">Bank</button>
                            <button id="work-button" type="button" class="btn btn-primary mt-3"
                                style="width:50%">Work</button>
                        </div>



                </div>
                <div class="col text-bg-light p-3 border">
                    <h1>Laptops</h1>
                    <select id=laptops class="form-select">
                        <option selected="true" disabled="disabled">Choose your laptop</option>
                    </select>

                    <div id="features">

                    </div>
                </div>
            </div>

            <div class="row" id="productInfo" hidden>
                <div class="col-md-12">

                    <div class="row border ">

                        <div class="col text-bg-light p-3">
                            <img id=image class="img-fluid rounded mx-auto">

                        </div>

                        <div class="col text-bg-light p-3">
                            <h1 id="title"></h1>
                            <p id="description"></p>
                        </div>

                        <div class="col text-bg-light p-5">
                            <h2 id="price"></h2>
                            <button id="buy-button" type="button" class="btn btn-info mt-3">BUY NOW</button>
                        </div>


                    </div>
                </div>
            </div>
        </div>
    </div>


</body>

</html>